Page MenuHomePhabricator

Convert DonationInterface to use extension registration
Closed, ResolvedPublic2 Story Points

Description

Deploy with great caution...

Event Timeline

awight created this task.Aug 11 2015, 11:24 PM
awight raised the priority of this task from to Normal.
awight updated the task description. (Show Details)
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 11 2015, 11:24 PM
Liuxinyu970226 added a subscriber: Legoktm.
Liuxinyu970226 added a subscriber: Liuxinyu970226.

Change 242214 had a related patch set uploaded (by Awight):
WIP Convert DonationInterface to extension registration

https://gerrit.wikimedia.org/r/242214

awight updated the task description. (Show Details)Oct 9 2015, 2:51 PM
awight added a project: good first bug.

Change 242214 merged by jenkins-bot:
Convert DonationInterface to extension registration

https://gerrit.wikimedia.org/r/242214

Restricted Application added a subscriber: TerraCodes. · View Herald TranscriptJun 14 2016, 2:57 AM
Paladox closed this task as Resolved.Jul 11 2016, 12:30 AM
Paladox assigned this task to awight.
Paladox added a subscriber: Paladox.

Hi I'm going to closed this task as resolved since the above patch was merged which converted the extension to extension.json.

DStrine set the point value for this task to 2.Aug 3 2016, 5:58 PM